Subject: gnus should warn if no @ in recipient address

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sat, 24 Feb 2018 11:17:55 +0800

I wish gnus would have warned me,
before I sent

To: mwei%40lxde.org
Cc: [email-masked]

sailing off to the mailing list.

Yeah, it bounced, but the Cc: people all got my silly mistake.
(Yes I replaced the %40 I copied elsewhere with a @ later.)

In fact nowadays, most mail addresses have an @ in it.

Most people are the only person on the local machine.

So please warn otherwise.

Gnus v5.13
GNU Emacs 25.2.2 (x86_64-pc-linux-gnu, GTK+ Version 3.22.28)
 of 2018-02-19, modified by Debian